spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Member Functions | Public Attributes | List of all members
tlyy::parser::syntax_error Struct Reference

Syntax errors thrown from user actions. More...

`#include <spot/parsetl/parsetl.hh>`

Inheritance diagram for tlyy::parser::syntax_error:
Collaboration diagram for tlyy::parser::syntax_error:

## Public Member Functions
| syntax_error (const location_type &l, const std::string &m)

## Public Attributes
location_type | location

## Detailed Description

Syntax errors thrown from user actions.

The documentation for this struct was generated from the following file:

- spot/parsetl/parsetl.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.